Debian Bug report logs - #697177
ITP: residualvm -- interpreter to play LucasArts' Lua-based 3D adventures

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dmitry Smirnov <onlyjob@member.fsf.org>

Date: Wed, 2 Jan 2013 08:00:02 UTC

Owned by: Dmitry Smirnov <onlyjob@member.fsf.org>

Severity: wishlist

Fixed in version residualvm/0.1.1+dfsg-1

Done: Dmitry Smirnov <onlyjob@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel-games@lists.debian.org, wnpp@debian.org:
Bug#697177; Package wnpp. (Wed, 02 Jan 2013 08:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitry Smirnov <onlyjob@member.fsf.org>:
New Bug report received and forwarded. Copy sent to debian-devel-games@lists.debian.org, wnpp@debian.org. (Wed, 02 Jan 2013 08:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@member.fsf.org>
To: submit@bugs.debian.org
Subject: ITP: residualvm -- interpreter to play LucasArts' Lua-based 3D adventures
Date: Wed, 2 Jan 2013 18:56:43 +1100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org
X-Debbugs-CC: debian-devel-games@lists.debian.org

--- Please fill out the fields below. ---

   Package name: residualvm
        Version: 0.1.0
Upstream Author: ResidualVM team
            URL: http://residualvm.org
       Licenses: GPL-2+, LGPL-2.1+, ISC, BSD-like
    Description: interpreter to play LucasArts' Lua-based 3D adventures
 ResidualVM is a cross-platform 3D game interpreter which allows you to
 play LucasArts' Lua-based 3D adventures (provided you already have
 their data files):
 .
  * Grim Fandango
  * Escape from Monkey Island (not working yet)
 .
 ResidualVM utilizes OpenGL for 3D graphics hardware acceleration.
 A software renderer is also included for machines without hardware OpenGL.

----

Packaging will be committed to

	http://anonscm.debian.org/gitweb/?p=pkg-games/residualvm.git

[signature.asc (application/pgp-signature, inline)]

Owner recorded as Dmitry Smirnov <onlyjob@member.fsf.org>. Request was from Dmitry Smirnov <onlyjob@member.fsf.org> to control@bugs.debian.org. (Wed, 02 Jan 2013 08:39:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 28 Mar 2013 07:06:08 GMT) Full text and rfc822 format available.

Reply sent to Dmitry Smirnov <onlyjob@debian.org>:
You have taken responsibility. (Thu, 18 Apr 2013 10:03:30 GMT) Full text and rfc822 format available.

Notification sent to Dmitry Smirnov <onlyjob@member.fsf.org>:
Bug acknowledged by developer. (Thu, 18 Apr 2013 10:03:30 GMT) Full text and rfc822 format available.

Message #14 received at 697177-close@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@debian.org>
To: 697177-close@bugs.debian.org
Subject: Bug#697177: fixed in residualvm 0.1.1+dfsg-1
Date: Thu, 18 Apr 2013 10:00:10 +0000
Source: residualvm
Source-Version: 0.1.1+dfsg-1

We believe that the bug you reported is fixed in the latest version of
residualvm, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697177@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dmitry Smirnov <onlyjob@debian.org> (supplier of updated residualvm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 18 Apr 2013 11:40:17 +1000
Source: residualvm
Binary: residualvm residualvm-data
Architecture: source amd64 all
Version: 0.1.1+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Dmitry Smirnov <onlyjob@debian.org>
Description: 
 residualvm - interpreter to play LucasArts' Lua-based 3D adventures
 residualvm-data - interpreter to play LucasArts' Lua-based 3D adventures (data file
Closes: 697177
Changes: 
 residualvm (0.1.1+dfsg-1) unstable; urgency=low
 .
   * Initial release (Closes: #697177).
Checksums-Sha1: 
 20270e681840178f24e23aa824c35d0dd19b17cc 2245 residualvm_0.1.1+dfsg-1.dsc
 495382facad01d76970714647dd0dd032d3d616d 2812480 residualvm_0.1.1+dfsg.orig.tar.xz
 34f065defe3f58d40c7ad081b325a8878f744dfb 7304 residualvm_0.1.1+dfsg-1.debian.tar.xz
 90c06a192d7e4348e8fdf307655d51d1e60ce30a 653332 residualvm_0.1.1+dfsg-1_amd64.deb
 dd2fed7be620d9f615b651d2e516a3fb3f55cd79 1456986 residualvm-data_0.1.1+dfsg-1_all.deb
Checksums-Sha256: 
 a913a9cb7e8e2623af7e56ce6a58db3e3056cae3fa3c1758e6f649d9d84217e4 2245 residualvm_0.1.1+dfsg-1.dsc
 8ff2d12ce65f0ab9fe4e9e28154d97d1cf73e43132d0f8be3ab789caaabd2f73 2812480 residualvm_0.1.1+dfsg.orig.tar.xz
 333bcd8f4796ded15d9c77270ed46e55cd5737bc24ec7cc4c72340cff9d0e0d5 7304 residualvm_0.1.1+dfsg-1.debian.tar.xz
 77ededff52112e26cf5f0254ecdb725c7c1c51de4a877291c1652daa69f75cff 653332 residualvm_0.1.1+dfsg-1_amd64.deb
 b7d2b131ddde51310c34f0901c7e1bd6227b737f6e6fcaff81acb3aa1ab451ef 1456986 residualvm-data_0.1.1+dfsg-1_all.deb
Files: 
 59a14ad77a0756f1b401f446ede2ed18 2245 games optional residualvm_0.1.1+dfsg-1.dsc
 23c2561831937be52ea37168bea35795 2812480 games optional residualvm_0.1.1+dfsg.orig.tar.xz
 377110368ea5054b84d1ea0efe9597bb 7304 games optional residualvm_0.1.1+dfsg-1.debian.tar.xz
 36e4de2888cf6b1b50df53532ccaed9a 653332 games optional residualvm_0.1.1+dfsg-1_amd64.deb
 a8b3015c98b0b84afd163818edf22285 1456986 games optional residualvm-data_0.1.1+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRb3AlAAoJEFK2u9lTlo0b5VoQAKbYJmcIviXRTu2dk6cjIWd2
1rBiBDKpGbzKqlDyu68gpJOuI4PDDExda6nM6nAQu1tvdhrFvt5aBJ0zEchIE8F4
nbaxsORawFzOaOK1hqS8oLnnyMVwRmAt3EtW82JGCFsDRtomN76EaOp/QNhdXgun
I7TUdYDRAf0kk8g1K3PWm/+xF2eK+lj5tTV/D/Jh5NPx9vRbVppGpUn0LZ6Qe3E+
QWdhGYSjUSVymhLn7AQsq19gec3dyixpn3U2thwV7MTbFyv4fB6DbfgSWIxHqW7p
4udWQoLic0A+23wareMv/z3KMvw6dWWMTWrg0um/V+U1AmkY+SldBjdgUl5C1GRz
rLRJM77zo1bCCDWcNQyJAvhP/1m63RWwsSMP3UPnvZzhomJ8vIfMVCwFzOQ6z8ZA
6Q9rZYiClTGSctA4vmNc9/rC9NBrYlUzLYyXXRptnVPsl4d5s8AAVa63XMC9sBv1
IsiYlbxuEZwJUJkYKbwDxNau2MUDWiYPpgMM2JayysoQtlZIE0XzcVk6TYODneWZ
NHivKrXQkHHKS8gT2Wg4G10gr0HD2cIMjRpYy0VSi2jk+DTaVPVYCUIAvR8WNgnY
Ieao5hyUCQXZh2P1r6vi6JEzQstoOdZVG1+4jm3iw7vh9/tfOuc/wjHyDbFu3jZU
gWG6PCJhBRFv7MDFQYBv
=0wmG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 May 2013 07:35:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:51:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.